.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 0px;  } #c888.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 0px;  } #c889.component_Layout_Table {
margin: 0px; padding: 0px;  } .footer div.menu {
float:none!important;
}
.footer div.menu ul {text-align:center;}
.footer div.menu li.menu
{
float:none!important; display:inline-block;text-transform:uppercase;font-size:10px;
}
.footer .copyright {text-align:center!important;}
.copyright a
{
text-decoration:underline;
}
footer.footer
{
font-size: 11px;
padding:30px 0
}
footer div{font-size: 11px;font-family:arial;} .footer li.menu_first a{padding-left:0px;}
#c889 td{display:block;float:left;width:100%!important} 
